/**add app CSS styles here**/
#content li {
		margin-bottom: 0.75em;
	}
	
	#content li div {
		margin-top: 0.75em;
	}
	
	p.errortext {
		margin-top: 0.1em;
		margin-bottom: 0.1em;
	}
	
	#preQuestions {
		display: inline-block;
		/*border: 1px solid #ff9200;*/
		/*padding: 15px;*/
	}
	
	#preQuestions ul {
		list-style-type: none;
		margin-left: 0;
	}
	
	.question {
		font-weight: bold;
	}
	
	.buttonDiv {
		margin-top: 1.5em;
	}
	
	.dateFields {
		float: left;
		margin-right: .4em;
	}
	
	.form-table {
		margin-left: 0 !important;
		border: 0 !important;
		border-radius: 0 !important;
		padding: 0 !important;
		table-layout: fixed;
		/*width: 100%;*/
	}
	
	.errortext {
		color: #f00;
		font-size: 14px !important;
		font-weight: bold;
	}
	
	#content #mrcMainContent .form-table .date-part {
		width: initial;
	}
	
	.addressLookUp {
		margin-left: 0;
	}
	
	#addressFind {
		width: 50em;
		max-width: 100%;
	}
	
	.emailInput {
		width: 20em;
		max-width: 100%;
	}
	
	.one label {
		font-weight: bold;
	}
	
	.relation {
		display: none;
	}
	
	#signature {
		margin-bottom: 0.5rem;
		border: 1px solid black;
		background-color: white;
		max-width: 600px;
	}
	
	input[type="radio"] {
		margin-left: 1em;
		/*margin-top: 0.75em;*/
	}
	
	.warning {
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}
	
	.buttonDiv button {
		margin-right: 0.25em;
	}
	
	input {
		/* prevents autozoom on mobile devices */
		font-size: 16px !important;
	}
	
	div .inline {
		display: inline-block;
	}
	
	span.highEl {
		background: #cfcfcf;
		color: #000000;
		cursor: pointer;
		font-size: 16px;
		padding: 5px;
	}
	
	span.normalEl {
		cursor: pointer;
		padding: 5px;
		background: #fff;
		font-size: 16px;
	}
	.radio-btns {
		font-size: 1.22em;
	}
	#cancelRegMsg {
		color: #b30000;
		padding-bottom: 5px;
	}
    .hidden {
        display: none !important;
    }